
CC = m68k-palmos-gcc 
CFLAGS = -I.. -I. -O2 -DPILOTSDK -DMWDR3 -DPALMPILOT -g 
LDFLAGS = -O2 -g -Wl,-Map=CASL_link.map 

AS = m68k-palmos-gcc 
ASFLAGS = -c 

obwheel.prc: obwheel obwheel.def 
	build-prc obwheel.def tAIB03e8.bin tver03e8.bin tFRM03f2.bin Tbmp0001.bin Tbmp0009.bin Tbmp000a.bin Tbmp000b.bin Tbmp000c.bin Tbmp000d.bin Tbmp000e.bin Tbmp000f.bin obwheel

obwheel: obwheel.o obwheel-sections.o casl_pilotmain.o caslprop.o casl_events.o casl_support_pilot.o casl_support.o netfile.o pilotsock.o casllib.a obwheel-sections.ld 

obwheel.o: obwheel.c 


obwheel-sections.o: obwheel-sections.s 

obwheel-sections.s obwheel-sections.ld: obwheel.def 
	multigen obwheel.def 
